<script type="text/javascript">

function whiteSpacer(howMany) {
  var spaceString = '';

  while (howMany) {
	spaceString += '&nbsp';
	howMany--;
  }

  return spaceString;
}

Highcharts.setOptions({
    global: {
        useUTC: false
    }
});

</script>

